body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
}

.form-signin {
  max-width: 330px;
  padding: 0px 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  /*margin-bottom: 10px;*/
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

@media screen and (max-width: 400px) {
  .navLogin{
    width: 100% !important;
    margin-left: -20px !important;
  }
  .navImgRightLogin {
    display:none;
  }
  .navImgLeftLogin {
    display:none;
  }
}

.navLogin {
  width: 430px;
  position: absolute !important;
  top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-left: -36px;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  background-color: #f8f8f8;
  border-color: #e7e7e7;
  z-index: 1000;
}
.navImgRightLogin {
  position: absolute;
  margin-left: 400px !important;
  margin-top: 50px !important;
}
.navImgLeftLogin {
  position: absolute;
  margin-top: 50px !important;
  margin-left: -16px !important;
}
.navLogoLogin {
  top: -12px;
  right:10px;
}
.navLogoLettersLogin {
  top: -12px;
  right:6px;
}
.loginSideContainer {
  margin: auto;
  top: -40px;
}

.form-reset-password {
  height: 40px;
}
.form-reset-password input {
  float: left;
}
.form-reset-password .companyId {
  width: 80px;
  margin-right: 10px;
}
.form-reset-password .email {
  width: 300px;
}